.closestyle189622{ font-size:12px;color:#333333;text-decoration: none ;}

.tt_one a{text-align: center;
    font-family: 黑体;
    color: #ff0000;
    font-size: 38px;
    font-weight: bold;}
.tt_other{width:33%;float:left;}

.titlestyle206044{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

